---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-10T20:05:03-07:00
# Domínio: louielouie.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-10T20:05:03-07:00
  source_domain: louielouie.pt

company:
  name: "Home page"
  url: https://louielouie.pt
  description: ""
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/louielouie-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/louielouie-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/louielouie-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/louielouie-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
